ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "ingredients": [
    {
      "item": "minecraft:bread"
    },
    {
      "item": "farmersdelight:beef_patty"
    },
    {
      "item": "farmersdelight:cabbage_leaf"
    },
    {
      "item": "ddc:cut_tomato"
    },
    {
      "item": "ddc:cut_onion"
    },
    {
      "item": "ddc:flaxen_cheese_slice"
    }
  ],
  "result": {
    "item": "vintagedelight:cheese_burger"
  }
    })
    event.remove({output:'vintagedelight:cheese_burger'})
})